System Administration
cancel
Showing results for 
Search instead for 
Did you mean: 

PSP 9.10 on RHEL 6.3 installation problems

 
ukara
Occasional Visitor

PSP 9.10 on RHEL 6.3 installation problems

Good day everyone!

 

I'm trying to install PSP 9.10 on RHEL 6.3 x86_64 over hpsum installer. In process of installation i have an errors on 7 packages (see screenshot in attachments).

 

[root@localhost /]# uname -a
Linux localhost.localdomain 2.6.32-279.el6.x86_64 #1 SMP Wed Jun 13 18:24:36 EDT 2012 x86_64 x86_64 x86_64 GNU/Linux

[root@localhost /]# cat /etc/redhat-release
Red Hat Enterprise Linux Server release 6.3 (Santiago)

 

Plese help me, and tell me what i do wrong. Thanks.

 

Logs of the installation are in attachment

 

 

 

3 REPLIES
ukara
Occasional Visitor

Re: PSP 9.10 on RHEL 6.3 installation problems

The server model is ProLiant DL360 G5

Michael Leu
Honored Contributor

Re: PSP 9.10 on RHEL 6.3 installation problems

According to this error

kernel-%flav-devel-x86_64 = 2.6.32-279.el6.x86_64 is needed by hp-netxtreme2-7.0.39-2.x86_64

my guess is you need to install the RHEL kernel-devel packages.

PGTRI
Honored Contributor

Re: PSP 9.10 on RHEL 6.3 installation problems

hi,

 

Please check here.

 

http://h30499.www3.hp.com/t5/HP-BladeSystem-News-Events/First-HP-Service-Pack-for-ProLiant-Supplement-for-Red-Hat/ba-p/5767177

 

Thanks

 

regards,

 

How to Say Thank You? Just click the KUDOS!